@charset "UTF-8";
@import url('https://fonts.googleapis.com/css?family=Lobster&display=swap');
@import url('https://fonts.googleapis.com/css?family=Lobster|Philosopher:400i&display=swap');
@import url('https://fonts.googleapis.com/css?family=Inria+Serif&display=swap');
@import url('https://fonts.googleapis.com/css?family=Courier+Prime&display=swap');
@import url('https://fonts.googleapis.com/css2? família=David+Libre&família=Montaga&família=Poppins:wght@300&família=Fonte+Sans+Pro&display=swap');

#table_div{
    display: flex;
    justify-content: space-around;
}

.table{
    font-size:15px;
    margin-left:0px;
    font-family: 'Source Sans Pro', sans-serif;
    width: 800px;
    padding: 10px;
}

.table tr{
    background-color: rgb(7, 7, 7);
    font-size: 16px;
    padding:10px;
    color: rgb(197 195 188);
   
}

.table a{
    text-decoration: none;
}
.table td{
    text-align: center;
    font-size: 16px;
    background-color: white;
    padding: 10px;
    background-color: #0f172a;
    color: rgb(197 195 188);
}

@media (max-width: 768px) {
.table {
    margin-left:0px;
    width:100%;
    font-size:10px;
}
.table .th_td{
        display: none;
        font-size: 10px;
    }
#table_div .th_td{
        display: none;
        font-size: 10px;
    }
#table_div #totais{
    font-size: 10px;
}
.table #criacao{
    display: none;
    font-size: 10px;
}

.table td{
    font-size: 12px;

}
.col_table{
    display: none;
}
}

.table thead tr th{
    font-size: 12px;
    padding: 10px;
}
@media (max-width: 600px) {
.table .__th_td{
        display: none;
        font-size: 10px;
    }
}




